'spectrograph': 'shane_kast_red'
'filenames': ['ZTF19abrbmvt_kast_ut190829_01.fits', 'ZTF19abrbmvt_kast_ut190829_02.fits', 'ZTF19abrbmvt_kast_ut190829_03.fits']
'a':
    'object': 'ZTF19abrbmvt'
    'outfile': 'ZTF19abrbmvt.hdf5'